@import url("https://use.typekit.net/tvg4pki.css");
:root {
  --heading-font-family: Times New Roman, Times, serif;
  --body-font-family: neue-haas-grotesk-display, Garamond, Verdana, Arial, sans-serif;
}

@keyframes arrowLinkHover {
  0% {
    margin-left: 10px;
  }
  50% {
    margin-left: 15px;
  }
  100% {
    margin-left: 10px;
  }
}
.tabs__header {
  text-align: center;
  margin-bottom: 30px;
  width: 100%;
  max-width: 1250px;
  margin-right: auto;
  margin-left: auto;
}
.tabs__header h2 {
  margin-bottom: 18px;
}
.tabs__overflow {
  z-index: 1;
  width: 100%;
  max-width: 1250px;
  margin-right: auto;
  margin-left: auto;
}
.tabs__content {
  padding-top: 3px;
  padding-bottom: 0;
}
.tabs__content .tab__pane .body-content {
  padding-top: 30px;
  width: 100%;
  max-width: 1250px;
  margin-right: auto;
  margin-left: auto;
}
@media (max-width: 1500px) {
  .tabs__content .tab__pane .body-content {
    padding-right: 30px;
    padding-left: 30px;
  }
}
@media (max-width: 575.98px) {
  .tabs__content .tab__pane .body-content {
    padding-right: 15px;
    padding-left: 15px;
  }
}
.tabs__nav {
  border: none;
}
.tabs__nav__item {
  flex: 1 1 auto;
  text-align: center;
}
.tabs__nav__link {
  color: #3F4246;
  font-family: "neue-haas-grotesk-display", Garamond, Verdana, Arial, sans-serif;
  font-size: 17px;
  font-weight: 600;
  letter-spacing: 2px;
  text-transform: uppercase;
  display: flex;
  justify-content: center;
  align-items: center;
  padding: 0 20px;
  height: 89px;
}
.tabs__nav__link.active {
  color: #313131;
  background-color: #F1F2F4;
}
.tabs__nav__link.active:after {
  background-color: #DC199B;
  height: 10px;
}
.tabs__nav__select {
  border: none;
  box-sizing: border-box;
  border-radius: 0;
  box-shadow: 0 2px 15px 0 rgba(0, 0, 0, 0.15);
  color: #007FAD;
  font-family: "neue-haas-grotesk-display", Garamond, Verdana, Arial, sans-serif;
  font-size: 18.66px;
  font-weight: 600;
  letter-spacing: 0.8px;
  padding: 21px 29px;
  -webkit-appearance: none;
  -moz-appearance: none;
       appearance: none;
  background: #fff url("/themes/custom/icahn_default/images/chevron-down.svg") no-repeat right 30px center;
  background-size: 16px;
  outline: none;
}
.tabs__nav__select {
  width: calc(100% - 40px);
  margin-left: 20px;
  margin-bottom: 10px;
}